<?xml version="1.0" encoding="iso-8859-1"?>

<customization>
  <registry>
    <user-defined-blogs>
      <registry-operations>
        <reg-op op="purge" parse-mask="sa" reg-path="/apps/user-defined-blogs"/>
      </registry-operations>
      <settings reg-path="/apps/user-defined-blogs">
        <next-account type="uint">3</next-account>
        <udb-enable>true</udb-enable>
        <service id="1">
          <url type="wstr">http://m.google.com/photos?source=ms-sonyericsson</url>
          <email type="wstr">@picasaweb.com</email>
          <title type="wstr">Picasa Web Albums</title>
          <locked type="bool">false</locked>
          <blog-icon type="wstr">picasa.png</blog-icon>
        </service>
        <service id="2">
          <url type="wstr">http://m.myspace.com</url>
          <email type="wstr">@m.myspace.com</email>
          <title type="wstr">MySpace</title>
          <locked type="bool">false</locked>
          <blog-icon type="wstr">myspace.png</blog-icon>
        </service>
      </settings>
    </user-defined-blogs>
  </registry>
</customization>